<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.cooleshow.base.widgets.QMUIRadiusImageView
        android:id="@+id/iv_pic"
        android:layout_width="match_parent"
        android:layout_height="108dp"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="5dp"
        android:layout_marginRight="5dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:qmui_corner_radius="10dp" />
    <View
        android:layout_width="match_parent"
        android:layout_height="108dp"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="5dp"
        android:layout_marginRight="5dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:background="@drawable/bg_teachable_instrument"
        />

    <ImageView
        android:id="@+id/im_check"
        android:layout_width="22dp"
        android:layout_height="22dp"
        android:layout_marginTop="7dp"
        android:layout_marginRight="7dp"
        android:background="@drawable/icon_check_normal"
        app:layout_constraintRight_toRightOf="@+id/iv_pic"
        app:layout_constraintTop_toTopOf="@+id/iv_pic" />


    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="7dp"
        android:layout_marginBottom="7dp"
        android:text=""
        android:textColor="@color/white"
        android:textSize="@dimen/sp_16"
        app:layout_constraintBottom_toBottomOf="@+id/iv_pic"
        app:layout_constraintLeft_toLeftOf="@+id/iv_pic" />
</androidx.constraintlayout.widget.ConstraintLayout>